TestNs\MyApp\CreationOperationType:
    properties:
        numberOfEmployee:
            -
                GreaterThanOrEqual:
                    value: '-2147483648'
                    groups:
                        - xsd_rules
            -
                LessThanOrEqual:
                    value: '2147483647'
                    groups:
                        - xsd_rules
            -
                NotNull:
                    groups:
                        - xsd_rules
        customer:
            -
                NotNull:
                    groups:
                        - xsd_rules
            -
                Valid: null
